{
  "$schema": "http://json-schema.org/draft-04/schema#",
  "type": "object",
  "properties": {
    "img": {
      "type": "string"
    },
    "name": {
      "type": "string"
    }
  },
  "required": [
    "img",
    "name"
  ],
  "additionalProperties": false
}